JDownloader Community - Appwork GmbH
 

Reply
 
Thread Tools Display Modes
  #1  
Old 16.10.2021, 22:23
mensa mensa is offline
Giga Loader
 
Join Date: Nov 2012
Posts: 94
Default Which Java version on Vu+ Linux Sat-Receiver?

Hello,

I want to run JDownloader on my Linux Sat Receiver Vu+ Uno 4K (Image: Open ATV 7.0).
Which version of Java do you suggest for that exactly?
Reply With Quote
  #2  
Old 18.10.2021, 11:28
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 72,936
Default

@mensa: you can use any Java version from old 1.6 up to latest Java 17.
Use the newest version you can find working,see
https://support.jdownloader.org/Know...bedded-devices

looks like ARM cpu, so you should try out ARM builds from here, for example
adoptium.net/releases.html?variant=openjdk8&jvmVariant=hotspot
__________________
JD-Dev & Server-Admin
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 02:55.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.